﻿.container{ margin-top:0;}
/*快捷导航*/
.index_nav{text-align: center;font-size: 0; padding: 10px 0;}
.index_nav_item {
    display: inline-block;
    width: 25%;
    padding: 52px 0 10px;
    font-size: 13px;
    line-height: 13px;
    background: #00c0c7;
    text-align: center;
    background: url() no-repeat center 8px;
    background-size: 36px;
}
.jobsearach{background-image: url("../images/jobsearach.png");}
.jobhot{background-image: url("../images/jobhot.png");}
.comhot{background-image: url("../images/comhot.png");}
.comfamous{background-image: url("../images/comfamous.png");}
.jobschool{background-image: url("../images/jobschool.png");}
.applooad{background-image: url("../images/appload.png");}
.mydeliver{background-image: url("../images/mydeliver.png");}
.myresumer{background-image: url("../images/myresumer.png");}
.index_jobs .line0{padding:20px 20px 0;background: #fff;}
.job_anas{
    padding:0 20px;
}
.job_more{margin-top:-10px;background: #fff;padding: 20px;}
.job_more_btn{border-radius: 6px;background: #F5F5F6;height: 40px;text-align: center;line-height: 40px;display: block;}
.footer{
    background: #fff;
}



.job_ana .struct_left_info{
line-height: 33px;
}
.job_ana .struct_left_btn{
    line-height: 33px;
    height: 33px;
}

/*浮动头部和搜索框*/
body.floatHS{padding-top:47px;}
.floatHS>.header .logo ,.floatHS>.header .xiaoxi{
    display: none;
}
.floatHS>.header{position:fixed;width: calc(100% - 40px);top:0;z-index:99999;}
.floatHS>.header .user_status{font-size: 0;}
.floatHS>.header .area_btn {margin-left: 0;}
.floatHS .search_trigger_btn {position:fixed;margin-left: 0;left:80px; top:6px;width: calc(100% - 166px);z-index:99999;}
.floatHS .search_trigger_btn_wrapper {padding:0!important;}

.index_jobs .job_anas .job_ana .struct_left_photo{width: 24px;height: 24px;}
.index_jobs .job_anas .job_ana .struct_left_info {height: 24px;line-height: 24px;}
.index_jobs .job_anas .job_ana .struct_left_btn {height: 24px;line-height: 24px;}

.index_jobs .job_info .job_tips {margin:4px 0;}
.index_jobs .job_info .job_request~.job_tips {margin:-2px 0 0;}

.job_newhots{padding:21px 0;}
.job_newhots_warapper{font-size: 0;border-top:1px solid #E5E5E5;border-right:1px solid #E5E5E5; }
.job_newhot{
    width: calc(25% - 1px);
    height: 45px;
    display: inline-block;font-size: 14px;
    border-left:1px solid #E5E5E5;
    border-bottom:1px solid #E5E5E5;
    text-align: center;
    line-height: 45px;
    color:#1D1D1D;
}
.job_newhots_more{color:#6E6E6E;}
